Zimbra drive not working

file_github_issue

#1

hi team

i have nextcloud 14 version and i have download zimbradrive 0.8.22 .

i am facing this issue errot is mention below can any body help me on this .

  • This app cannot be installed because the following dependencies are not fulfilled:
    • Server version 13 or lower is required.

Add Nextcloud / ownCloud as Briefcase in Zimbra with the full features of both applications.


#2

without using said app myself … this errormessage tells you that said app would only work with nextcloud 13, nextcloud 12, nextcloud 11… etc. and NOT with nextcloud 14 nor with nc15 etc.

you might wanna have this app updated so that it would work with recent versions of nextcloud again? feel free to post such an issue here